<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="Cortex M.TM4C123GH6PM"/>
	<deviceFamily value="TMS470"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="5.2.6"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<origin value="D:/TexasInstruments/sensor_hub_testing/sensor_hub_testing"/>
	<isTargetManual value="false"/>
	<connection value="common/targetdb/connections/Stellaris_ICDI_Connection.xml"/>
</projectOptions>
